@charset "utf-8";

* {padding: 0; margin: 0;}
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin: 0;padding: 0;border: 0;font-weight: inherit;font-style: inherit;font-size: 100%;vertical-align: baseline;}

h2{
	color:#a0105f;
	font-size:26px;
	font-weight:bold;
}

h3{
	color:#6d4109;
	font-size:18px;
	margin-bottom:5px;
	margin-top:5px;
}

a{
	font-size:inherit;
	text-decoration:none;
	color:inherit;
}

a:hover{
	text-decoration:underline;
}

body{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	background-color:#f6f6f6;
}

.noticia p, .texto p, .texto li {
    text-align : justify;
    padding-bottom: 17px;
}
.texto li {
    padding-top:10px;
}
#bgfull{
	width:100%;
}

#bgrosa {
	height:150px;
	width:100%;
	background:url(/media/images/tramarosa2.jpg) top left repeat;
	margin-bottom:3px;
}

#bgmorado{
	height:25px;
	width:100%;
	background-color:#A5AFC8;
}


#bgmenu{
	height:53px;
	width:100%;
	border-bottom:2px solid #deded2;
	background-color:#f8f8f8;
	
}

#wrap{
	width:960px;
	margin:0 auto;
	position:relative;
	margin-top:-180px;
}

#logo{
	float:left;
}

#logo, #logo a{
	width:410px;
	height:135px;
	background:url(/media/images/logo.jpg) top left no-repeat;
	margin-bottom:10px;
    margin-top: -60px;
}

#submainmenu{
	float:right;
	color:#ffffff;
	width:290px;
	padding:0;
	margin-right:-40px;
    font-size:12px;
}

.clear{
	clear:both;
}

.clear2{
	clear:both;
    padding: 5px;
}
.submenit{
		padding-right:20px;
}

.submenit.last{
	padding:0;
}

.submenit img{
	vertical-align:middle;
	margin-right:5px;
}

#slogan{
	width:711px;
	height:21px;
    color: white;
	font-weight:bold;
    position: relative;
}

#slogan p {
    line-height:20px;
    font-size:20px;
}

#menu {
	width:940px;
	height:40px;
	padding-top:8px;
	font-size:14px;
    padding-left:20px;
	margin-bottom:37px;
}

#menu ul{
	height:40px;
}

#menu li {
	list-style:none;
	display:inline;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	height:29px;
	background:url(/media/images/separator.png) center right no-repeat;
	padding:0 22px 0 22px;
	padding-top:10px;
}

#menu li a {
	color:#514538;
}

#wrap #menu li a {
	color:#6D4109;
	line-height:20px;
}

#menu li a:hover{
	text-decoration:underline;
}

#main{
	border-bottom:2px solid #deded2;
	margin-bottom:20px;
}

#main img{
	float:left;
	margin-right:5px;
}

#main p{
	float:right;
	width:370px;
    padding: 10px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-weight:normal;
	color:#333333;
    margin-left: 460px;
	font-size:14px;
	line-height:22px;
}
#main .coin-slider img{
     float: none;
     margin:0;
     padding:0;
}

.texto p, .texto li, .texto h3{margin-right:30px;}
.texto li{margin-left:40px;}

#main h1{
	color:#a0105f;
	font-size:26px;
	font-weight:bold;
	font-style:normal;
	margin-bottom:15px;

}

.ditem{
	float:left;
	margin-right:45px;
}

.ditem.last{
	margin-right:0;
}

#destacado{
	float:left;
	width:720px;
    height:auto;
	padding-bottom:15px;
}

#destacado h2{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:24px;
	color:#6d4109;
	margin-bottom:20px;
}

#destacado .texto{
	font-size:14px;
	color:#333;
	width:690px;
	border-top:solid 2px #deded2;
	margin-top:15px;
    padding-top:15px;
}

.horizontal li, li.ditem{
    list-style:none;
    padding-top: 5px;
}

#destacado p{
	font-size:14px;
	color:#333;
}
#ditems{
	padding-left:15px;
}

#divienc{
	width:10px;
	background:url(/media/images/punteadov.png) top center repeat-y;
	height:300px;
	float:left;
}

#encuesta{
	margin-left:20px;
	float:left;
	width:200px;
}

#bocina{
	float:left;
}

#enctop{
		background:url(/media/images/punteadoh.png) bottom left repeat-x;
		padding-bottom:10px;
		margin-bottom:20px;
}

#enctexto{
	float:left;
	margin-left:5px;
}


#enctexto h3{
	font-size:26px;
	color:#a0105f;
	font-weight:bold;
}

#enctexto h4{
	font-size:12px;
	color:#a0105f;
	font-weight:bold;
}

#encbot{
	padding:0 10px 0 10px;
	font-size:14px
}

#encbot p{
	color:#333333;
	font-weight:bold;
	font-size:14px;
	margin:10px 0 10px 0;
}

#votar{
	margin-left:120px;
}

#maincontent, #maincontentsr{
	width:945px;
	height:500px;
	border-top:2px solid #deded2;
	padding-top:28px;
	padding-left:15px;
}

#maincontentsr{
	border-top:0px;
	padding-top:0px;
}
#maincontent h2{
	margin-bottom:5px;
	
}

#maincontent-l{
	float:left;
}

#noticias{
	width:630px;
}

#noticias .enlace { width:300px; height:130px; float:left; padding-right:10px; }

#widgets{
	width:310px;
	float:left;
}

.ncol{ width:305px; margin-right:20px; float:left; }
.ncol.n2{  margin:0; }

.ncolg{ width:200px; margin-right:20px; float:left; }
.ncolg.n2{ width:200px; margin:0; float:left; }
.ncolg.n3{ margin:0; }

.noticia{
	width:280px;
	margin-bottom:25px;
}

.fecha{
	font-size:11px;
	color:#a2a59d;
	float:left;
	width:130px;
}
.options{
	float:left;
	margin-left:20px;
	height:20px;
}

.noticia img{
	float:left;
	margin-right:7px;
}

.options img{
	float:none;
	vertical-align:middle;
	margin:0;

}

#audio{
	width:270px;
}

#galeria{
	margin-top:20px;
	background:url(/media/images/punteadoh.png) top left repeat-x;
	padding-top:20px;
}

.grow{
	margin-bottom:50px;
}


#galeria .imgder{
	margin-left:50px;
}

#twitter{
	margin-top:20px;
	background:url(/media/images/punteadoh.png) top left repeat-x;
	padding-top:20px;
}

#publicaciones{
	width:630px;
}

.tpublicacion{
	font-weight:bold;
}

#enlaces{
	margin-top:20px;
	background:url(/media/images/punteadoh.png) top left repeat-x;
	padding-top:20px;
}

#enlaces h4{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	margin-bottom:5px;
}

#enlaces img {
    padding: 5px;
    margin: 3px;
}
#social{
	font-size:11px;
	border-bottom:1px solid #929292;
	margin-bottom:20px;
	height:40px;
}

#copyr{
	float:left;
}

#sociali{
	float:right
}

#sociali span{
	margin-right:25px;
	color:#858484;
}

#sociali span img{
	vertical-align:middle;
	margin-right:5px;
}

.mail{
	color:#764d19;
}

#links{
	padding:5px 17px 21px 17px;
}


#links .col{
	margin-right:100px;
	float:left;
}

#links .col.last{
	margin-right:0;
}

#links .col h2{
	color:#333333;
	font-weight:bold;
	font-size:11px;
	margin-bottom:10px;
}

#links .link a{
	font-size:11px;
	color:#848484;
}

a.botonnavegador { 
    font-size:12px; 
	font-weight:bold;
	color:#a0105f;
}
/*********************************/
#slideshow{
    height:200px;
    margin:5px auto 0;
    position:relative;
    width:275px;
}

#slideshow ul{
    height:180px;
    left:20px;
    list-style:none outside none;
/*    overflow:hidden; */
    position:absolute;
    top:20px;
    width:270px;
}

#slideshow li{
    position:absolute;
    display:none;
    z-index:10;
}

#slideshow li img{
	border:2px solid #a0105f;
}
#slideshow li:first-child{
    display:block;
    z-index:1000;
}

#slideshow .slideActive{
    z-index:1000;
}

#slideshow canvas{
    display:none;
    position:absolute;
    z-index:100;
}

#slideshow .arrow{
    height:29px;
    width:31px;
    position:absolute;
    top:50%;
    cursor:pointer;
    z-index:5000;
}

#slideshow .previous{ 
    background: url('/media/images/izquierda.png') no-repeat;
    background-position:left top;
    left:0;
    z-index: 200;
}

#slideshow .next{ 
    background: url('/media/images/derecha.png') no-repeat;
    background-position:right top;
    right:0;
    z-index: 200;
}

#slideshow .titulogp{
    margin-top: 10px;
}
.cs-prev, .cs-next { background-color: #fff; color: #000; padding: 0px 10px;font-size:24px}
